
@import "/includes/reset.css";









/* ------------------------------------------------------

	The Gospel Training Trust - Index Stylesheet
   
------------------------------------------------------ */

	
	
/* --- Selectors ------------------------------------- */

html {
}

body {
	margin:0 auto;
	padding:0;
	font-size:13px;
	line-height:20px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#6d6e71;
	background:#f2f2f2;
	min-width: 960px;
}

hr {
	background-color:#cfcfd0 !important;
	color:#cfcfd0; 
	height:1px;
	border:0;
	width:100%;
	margin-top:11px;	
	margin-bottom:11px;	
}

	
/* --- Type ------------------------------------------ */
	
	a, td a, div a, span a, td strong a  { color:#004e81; font-family:'Open Sans Condensed',Arial, Helvetica, sans-serif; text-decoration:none;  }
	a:hover, td a:hover, div a:hover, span a:hover { color:#6d6e71; text-decoration:none; }
	a img { border:none; }
	
	p { margin-bottom:10px ; font-weight: 300; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; line-height: 1.5em; font-size:16px; color:#6d6e71; }
	
	h1  {font: 32px/32px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#444; padding-bottom:10px; text-transform:uppercase; }
	h2 { font: 28px/28px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#444; padding-bottom:10px; text-transform:uppercase; }
	h3 { font: 20px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#444; padding-bottom:10px; text-transform:uppercase; }
	h4 { font: 16px/18px 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
	h5 { font: 11px/16px 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
	h6 { font: 10px/14px 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
	
	ul { padding-bottom:5px; padding-top:5px; }
	
	li { line-height:20px;font-weight: 300; font: 16px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif;}
	
	img, div { behavior: url(/includes/iepngfix.htc) }


/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.nodisplay { display:none;}
	.red { color:#90513c }
 
/* --- Layout Styles --------------------------------- */


#header-wrap {
	width:100%;
	background:#fff url(/images/bg-banner.gif) top no-repeat;
}

#header-wrap-inside {
	width:100%;
	background:#fff url(/images/bg-banner-inside.gif) top no-repeat;
}

#header {
	width:960px;
	margin:0 auto;	
}

#logo-row {
	width:960px;
	padding-bottom:25px;
}

a.logo {
	width:169px;
	height:117px;
	display:block;
	float:left;	
	padding:20px 0 0 25px;
}


/* menu /////////////////////////////// */


#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;


	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}

#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}

#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#main, #primary, #content{
	height:auto;
}

#mainnav {
	float:left;	
	padding:83px 0 0 136px;
}

#mainnav {
	float:left;	
	padding:72px 0 0 136px;
}

.main, ul#menu-main-menu{
	padding:0;
	margin:0;
	list-style:none;	
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:#e5e5e5 1px solid;
	height: 25px;
	
}

.main li, ul#menu-main-menu li {
	padding:0;
	margin:0;
	display:inline;
	padding-right:28px;
}

.main li a, ul#menu-main-menu li a {
	font-size:25px;
	color:#004e81;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#menu-main-menu li ul a {
	font-size:20px;
	color:#004e81;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform:none;
}


#mainnav .sub {
	padding:0;
	margin:0;
	list-style:none;	
}

#mainnav .sub li {
	padding:0;
	margin:0;
	display:inline;
	padding-right:20px;
}

#mainnav .sub li a {
	font-size:17px;
	color:#666;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#mainnav .sub li a:hover, .sub li.current a {
	color:#004e81;
}

.main li a:hover, ul#menu-main-menu li a:hover,
.main li.current a , ul#menu-main-menu li.current-menu-item a{
	color:#a6a8ab;
}

ul#menu-primary-sub li a,
ul#menu-primary-sub li a{
	color:#666;
}
ul#menu-primary-sub li a:hover,
ul#menu-primary-sub li.current-menu-item a{
	color:#a6a8ab;
}

#banner {
	width:960px;
	margin-top: 5px;
}

#inside-banner {
	width:960px;
	height:81px;
}

div.slide {
	height:175px;
	padding-bottom:6px;	
	width:960px;
}

div.slide a {
	float:left;
	margin-top:62px;	
}


.slide-img {
	position:absolute;
	right:30px;
	top: -154px;
}

div.slidewrap {
	width: 960px; 
	position:relative;
} 

div.slideleft {
	float:left;
	text-align:left;
	width: 462px;
}
.slide-text {
	font-size:22px;
	color:#fff;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	float:right;
	text-align:right;
	margin-right:25px;
	border-right:#fff 1px solid;
	padding	:30px 25px 30px 0;
	line-height:26px;
	margin-top:30px;
	max-width: 250px;
	min-width: 250px;
}
#site-title  a img  {
  position: relative;
  top: 62px;
 }

#content-wrap {
	width:100%;
	height: auto;
	background:#fff;
}

#content {
	width:960px;
	height: auto;
	margin:0 auto;
	padding:40px 0;
	min-height: 280px;
}
#homehero {
 }
 .slide00 
 {
 display:none;
 }
 .home .slide00 
 {
 display:block;
 }
#homehero img {
border: 10px solid white;  
width:430px;
position:relative;
left:-10px;
}
#nav-single {
	padding: 25px;
	display:block;
}
div.entry-content {
position:relative;
}
#fixit {
	clear:left;
}
#mainblock {
	float:left;
	width:600px;
	display: block;
}
span.by-author {
	display:none;
}	
#gttlogo {
float:right;
}
#gttlogo a img {
position: relative;
  top: 54px;

}
#sidebar {
	width:280px;
	padding:0 25px;
	float:left;
}
div.attachment-post-thumbnail {
	width: 280px;
	text-align: left;
	margin-top: 40px;
	opacity:0.40;
	filter:alpha(opacity=40);
}

#page {
	min-width: 960px;
}
#page-text, div.entry-content {
	width:600px;
	float:left;
}


div.entry-content {
	height: auto;
	margin-bottom: 20px;
}

#footer-wrap {
	width:100%;
	clear:left;
	background:#f2f2f2;
}
footer.entry-meta {
	display:block;
	clear:left;
}
#footer {
	width:910px;
	margin:0 auto;
	padding:25px 25px 75px 25px;
	font-size:11px;
}
article {
	
}
#legal {
	float:left;	
}

#zeevo {
	float:right;	
}

#zeevo ul {
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}

#zeevo ul li{
	padding:0;
	margin:0;
	display:inline;
	padding-right:10px;
}

body.category footer.entry-meta {
	display:none;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/*wordpress stuff*/

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


div.entry-meta, div.entry-meta a, div.entry-meta a:visited {
	font-size: 9px;
	padding-bottom: 10px;
	color: #CCC;
}

 footer.entry-meta {
	font-size: 9px;
	padding-bottom: 10px;
	color: #6d6e71;
}





/*wordpress stuff*/

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}





ul.ul-addw2p-wp_widget_recent_entries {
	list-style: none outside none;
	margin: 0;
}

#home_news a {
 font: 20px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#004e81; padding-bottom:10px; text-transform:uppercase; text-decoration: none;
}

a.below43,a.below43:visited {
	color: #CCC;
	font-size: 10px;
	font-weight: bold;
}
a.below43:hover {
	color: #999;
}
#below43  sup{
	font-size: 8px;
}
#below43 {
	font-size: 10px;
	bottom: 0;
	clear: both;
	display: block;
	float: right;
	position: relative;
	right: 10px;
	top: 75px;
	color: #CCC;
}
/*
 * Zeevo branding
 */
 
#zeevofooter {
	bottom: 0;
    display: block;
    float: left;
    position: relative;
    top: 75px;
	font-size: 10px;
	color: #CCC;
}
#zeevofooter a {
	color: #CCC;
}
#zeevofooter a:hover {
	color: #999;
}
.zeevo {
	background: url(images/zleather.png) bottom;
	bottom: 0;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    text-indent: -2000px;
    width: 30px;
	top: 75px;
}


#conventionstable {
}
#conventionstable tr {
}
#conventionstable td {
	vertical-align: middle;
	padding-bottom: 20px;
}
td.convention-logo {
	text-align: center;
}
#conventionstable a img {
	opacity:0.75;
	filter:alpha(opacity=75);
}
#conventionstable a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
}
td.convention-description {
	padding-left: 20px
	
}
h2 a { font: 28px/28px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#004e81; padding-bottom:10px; text-transform:uppercase; }
	h3 a { font: 20px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#004e81; padding-bottom:10px; text-transform:uppercase; font-weight: normal;}
	
div.wpcf7 div.wpcf7-response-output, 	
div.wpcf7 span.wpcf7-not-valid-tip {
font: 13px/13px 'Open Sans Condensed', Arial, Helvetica, sans-serif; color:#aa0000; padding-bottom:10px;  font-weight: normal; border: none; background: none;
top: -4px;
left: 12px;
}
#homeheroimgwrap { 
/*width: 625px;
height: 467px;*/
}
#homeheroimgwrap img {
	width: 100%;
}
#social {
float:right;
}
#page { 
background:white; 
}
#twitter-widget-0 {
}
 #footer-wrap {
  clear:left;
  }
	.home .entry-title {
	padding-top: 160px;	
	}
	.wp-image-1014 {
		width: 300px;
	}
	
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #ccc;
  border-right: 2px solid #ccc;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}


blockquote em{
  font-style: italic;
}
	
/* lg */
@media screen and (min-width: 1024px) {

  .home #primary {
  top: -238px;
  position: relative;
  margin-bottom: -200px;
  }
  .home #footer-wrap {
  
  	margin-top: 78px;
  }
}
/* md */
@media screen and (max-width: 1200px) {

}

/* sm */
@media screen and (max-width: 992px) {
	#sidebar, #mainblock {
		clear:left;
		width: 100%;
	}
	#homehero {
	position: initial;
	top: 0;
	}
	#homeheroimgwrap { width: 100%; height: auto; clear:left;}
	#homeheroimgwrap img {width:100%; }
	#mainblock {
	padding: 0;
	}
	#footer {
	width:100%;
	}
	body, #page, #header, #logo-row, #sidebar, #banner, #content, div.slide, #inside-banner, #homeheroimgwrap ,div.entry-content{ 
		min-width: 100%;
		width: 100%;
	}
	#content, #sidebar{
		padding: 0;
	}
	.home #primary {
		
	}
	#footer{
	
		width: 90%;
		margin: 10px 25px;
		}
	#social {
	
	clear:left;
	float:left;
	}
	#gttlogo {
	display:none;
	}
	#header-wrap {
		background:#fff url(/images/bg-banner-inside.gif) top repeat-x;
	}
	#banner {
	display:none;
	
	}
	#content {
		margin: 0 auto;
		width: 90%;
		min-width: 90%;
	}
	.wp-image-1014, .wp-image-322 {
		max-width: 50%;
	}
	
	div.attachment-post-thumbnail { display:none;}
	#sidebar, div.entry-content {
	width: 95%;
	min-width: 95%;
	margin: 0 auto;
	}
	#site-title {
		width: 100%;
	}
	a.logo {
	float:none;
	height: auto;  
	width: 100%;
  
  padding: 0;
  text-align: center;
	
	}
	#site-title a img {
	position: relative;
	top: 0px;
	}
	#mainnav {
	float: left;
	padding: 0 25px;
	font-size: 18px;
	}
	
	body {
	background:white;
	padding-top: 30px;
	}
	#header-wrap, #header-wrap-inside {
	min-height: 245px;
	}
	#site-title a img {
  
  width: 285px;
  max-width: 95%;
  }
	h1.entry-title {
		padding-top: 25px;
	}
}
	#footer {
    /* width: 90%; */
     margin: 0;
     width: 100%;
     padding: 0;
	}
	#legal, #social { padding: 10px 25px; }
/* xs */
@media screen and (max-width: 768px) {
#homeheroimgwrap .playicon { display:none; }
	.home #primary {
	margin-top: 0;
	position: initial;
	}
	.home .entry-title {
	padding-top: 20px;	
	}
	#mainnav {
	float: left;
	padding: 10px 10px;
	font-size: 18px;
	}
	.main li a, ul#menu-main-menu li a,#mainnav .sub li a {
	font-size: 18px;
	}
	.main li, ul#menu-main-menu li {
		padding-right: 10px;
	}
	#mainnav .sub li { padding-right: 22px }
	/*
	#homeheroimgwrap2 { display:block !important; }
	#homeheroimgwrap {display:none !important; }*/
	#homeheroimgwrap2 img { width: 100%;}
nav { font-size: 0.8em;}
}

@media screen and (min-width: 767px) and (max-width: 992px) {
#homeheroimgwrap .playicon { display:none; }
	.home #primary {
	margin-top: 0;
	position: initial;
	}
	.home .entry-title {
	padding-top: 20px;	
	}
	#mainnav {
	float: left;
	padding: 20px 25px;
	font-size: 18px;  
	width: 90%;
	margin-left: 20px;
	}
	.main li a, ul#menu-main-menu li a,#mainnav .sub li a {
		font-size: 25px;
	
	}
	#mainnav .sub li a {
	  font-size: 25px;
	}
	body {
		padding-top: 10px;
	}
}


#homeheroimgwrap:hover .playicon { opacity: 0.8 !important;} 
